WordPress 2.8.6, atualização de segurança

Por el 13 de novembro de 2009 | 6:42 am

Já está disponível a atualização 2.8.6 do WordPress que soluciona dois problemas graves reportados pelos usuários.

Um deles é uma vulnerabilidade XSS na utilidade “Publica isto” (Press this) descoberta por Benjamin Flesch. O outro, descoberto por Dawid Golunski, é um problema no ônus de arquivos, relacionado com os nomes, que poderia provocar vulnerabilidades em certas configurações de Apache.

Desde nosso painel já podemos atualizar.

Temas:


Ajuda WordPress © 2009-2017 Todos os direitos reservados.Desenvolvido por Alyen Studio